We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Can't create an instance of SfChart.

Thread ID:

Created:

Updated:

Platform:

Replies:

121290 Nov 27,2015 11:13 AM UTC Nov 30,2015 06:42 AM UTC Xamarin.Forms 4
loading
Tags: SfChart
Rosemond Jordan
Asked On November 27, 2015 11:13 AM UTC

Hi, 

After seeing your tutorials, I have an error when i want create a new Chart : 

public void myChart()
{
//Initializing chart
SfChart chart = new SfChart();  // -> System.TypeInitializationException
                       .....
              }

I have the same DLL as your example. 
Can you help me ? 

Thank's :) 

Rosemond Jordan
Replied On November 27, 2015 12:02 PM UTC

It was my bad, i don't see the difference between your sample's DLLs and the others.. 
Sorry :) 

Magesh Kumar Krishnan [Syncfusion]
Replied On November 27, 2015 12:14 PM UTC

Hi Rosemond,

Thanks for using Syncfusion products.

We have prepared a simple chart sample for your reference. Please find the sample from below location.

http://www.syncfusion.com/downloads/support/forum/121290/ze/ChartSample1850674129

If you still facing the issue, please provide us the Syncfusion Essential Studio for Xamarin version and Xamarin.Forms nuget version details.

Thanks,
Magesh Kumar K

Rosemond Jordan
Replied On November 27, 2015 01:38 PM UTC

Thank you ! :)

Magesh Kumar Krishnan [Syncfusion]
Replied On November 30, 2015 06:42 AM UTC

Hi Rosemond,
 

Thanks for the update. Please contact us if you need any further assistance

 
Regards,
Magesh Kumar K

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;